<?php $server = 'localhost';
$user = 'plumbfor_user';
$pass = 'mike123';
$connect = mysql_connect($server,$user,$pass)
or die(mysql_error());
$selectdb = mysql_select_db('plumbfor_blog')
or die(mysql_error());?>